/* No comment provided by engineer. */
"Close" = "Fermer";

/* No comment provided by engineer. */
"Comments" = "Commentaires";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Privacy Information..." = "Informations Privées...";

